@charset "utf-8";
a {
    text-decoration:none;
}
body{
	font-family:"微軟正黑體";
}

.news_date{
	color:#00ade1;
}
.pg_news{
	padding-top: 10px;
	min-height: 95px;
	color: #fff;
	background-color: #75d4f0;
	
}
.pg_news_T{
	background-color: #056582;
	font-size: 21px;
	font-weight: bold;
	color:#fff; 
	padding-top: 30px;
	padding-left: 0px;
	text-align: center;
	min-height: 95px;

}
.ad-banner{
	margin:0 auto;
}
.panel-body{
	border-top:3px solid #ffc767;
	line-height: 24px;
}
.panel-warning > .panel-heading{
	border-color: #ffd822;
	background-color: #fedb9f;
	color:#000;
}
.panel-body img{
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;	
	width: 200px;
}

.navbar-form{
width: 200px;
padding-bottom: 10px;
}
.nf-h{
	height: 31px;
}
.navbar-right{
	float:right;
}

.blue{
	color:#7ed2f0;
}
.yellow{
	color:#eaa543;
}
.pink{
	color:#f0839a;
}
.vedio{
            padding-bottom : 10px; 
            padding-left : 10px;
            padding-right : 10px;
			
		}

.adImg{
	padding-bottom:10px;
}

.titleImg{
	padding-top:10px;
	padding-bottom:5px;
}
.titleblue{
            color:#5fb8e5;
            font-family:"微軟正黑體";
    		font-size:31px;
            }  


.menu {
	height: 75px;
	width:100%;
	background-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #4E4E4E;
}
.menubtn {
	margin-top: 0px;
	font-family:"微軟正黑體";
	background-color: #000;
}

.navbarMin {
  position: relative;
  float: right;
  padding: 13px 10px;
  margin-top: 12px;
  margin-right: 15px;
  margin-bottom: 12px;
  border: 1px solid;
  border-radius: 4px;
}
.navbar-default .navbar-nav>li>a:hover{
	background-color: #fff;
}

.banner {
	margin-top: 50px;
}
.news {
	margin-top: 30px;
}
.coursesTitle {
	margin-bottom: 20px;
}
.CoursesShare .span {
	color:#B5090B;
	font-weight: bolder;
	font-size: 1.4em;
	margin-bottom: 10px;
}
.courseRow {
	margin-top: 20px;
}
.courseImg {
	padding-right: 20px;
	padding-bottom: 20px;
}

.contLink {
	min-height: 120px;
	background-color:#1F1F1F;
	text-align:center;
	margin-top:0px;
}
.contLink .contLinkimg {
	display: inline-block;
    width: 90px;
    height: 90px;
    margin: 15px 5px 0;
}
.contLink .contLinkimg:hover {
	opacity: 0.7;
	border:4px solid #dd3e3e;
}

.contLink2 {
	/*min-height: 95px;*/
	background-color:#339ab9;
	margin-top:0px;
	margin-bottom: 30px;
}
.contLink2 .contLinkimg {
	display: inline-block;
    width: 65px;
    height: 65px;
    margin: 15px 5px;
}
.contLink2 .contLink2img {
	display: inline-block;
	text-align: center;
    width: 65px;
    height: 65px;
    margin: 15px 5px 5px;

}
.contLink2 .contLink2img:hover {
	opacity: 0.7;
	}
.contlink3{
	text-align: center;

}

.footer {

	text-align:center;
	padding-top: 10px;
	padding-bottom:0px;
	background-color:#272727;
	color:#FFFFFF;
	padding-left:30px;
	
}

.footer_t {
	text-align:center;
	padding-top: 10px;
	padding-right:12px;
	color:#FFFFFF;
	font-family:"微軟正黑體";
}



.footer_t p{
	font-size:11px;
	padding-right:25px;

	color:#d1d1d1;
}
.footer_t a:link {
	color:#ffffff;
}
.footer_t a:hover {
	color:#acacac;
    text-decoration:none;
}

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 14px;
	right: 3%;
	overflow: hidden;
	width: 40px;
	height: 40px;
	border: none;
	text-indent: 100%;
	background: url("../images/to-top1.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
.fb-group{
	margin-top: 20px;
	margin-bottom: 20px;
	
}
.newsimg{
	width: 100%;
}
.fb_header{
	background-color: #3b5998;
	/*min-height: 70px;*/
}

.fb-page{
	width: 100%;
}

.fb-box{
	text-align: center;
}
#playa {
    position: absolute;
	width:100%;
	z-index:1;
  }
#play {
    position: absolute;
	width:100%;
	z-index:1;
  }
#playa img{
	width: 100%;
}  
#play img{
	width: 100%;
}
.p0{
	padding: 0px;
}
.fb_item{
	text-align: center;
/*	margin: auto 0;*/
}
.news_top{
	margin-top: 51px;
	background-image: url(../images/news_top.jpg);
	min-height: 300px;
	background-position: 50% 0;
	color: #fff;
}
.news_top1{
	margin-top: 51px;
	background-image: url(../images/news_top1.jpg);
	min-height: 300px;
	background-position: 50% 0;
	color: #fff;
}
.new_title{
	color: #3e3e3e;
	line-height: 1.5em;
}
.news_txt{
	line-height: 2em;
}
.pp0{
	padding: 0px;
}

.mt10{
	margin-top: 10px;
}
.mb10{
	margin-bottom: 10px;
}
@media screen and (max-width: 640px) {
.CoursesShare .span{
	text-align: center;
	}    
}
@media(max-width: 768px){
    .navbar-left form{
        display:none;
    }
}


